import { Http } from '@angular/http';
import 'rxjs/Rx';
import { Configuration } from '../../config';
export declare class ConfigService {
    private http;
    private config;
    constructor(http: Http);
    load(url: string): Promise<void | {}>;
    getConfiguration(): Configuration;
}
